Bug 149082 - Hangs on Boot
Hangs on Boot
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 11:06 EST by Matt Williams
Modified: 2015-01-04 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Williams 2005-02-18 11:06:22 EST
Description of problem:
Installed FC3 from CDs. Existing problems with "Media Integrity"
(already filed in Bugzilla by other users).

Finally got it installed; Now hangs on boot.
Previous suggestions have said deleting the rhgb quiet options; This
doesn't make any difference.
Traced fault to having a mouse (Microsoft Optical with cord) plugged
in during boot. Mouse is plugged in via a USB port.
I think this is a KUDZU problem, but I'm not sure...


Version-Release number of selected component (if applicable):


How reproducible:
Always (on my system)

Steps to Reproduce:
1.Install FC3, without OpenOffice 
2.Try to Boot
3.Hangs on detecting new hardware
  
Actual results: Hangs


Expected results:Boot Cleanly


Additional info:
Comment 1 Matt Williams 2005-02-18 12:11:07 EST
Have now explored this.....NOT a KUDZU problem, but can be solved by
booting with acpi=off as a kernal option. No idea why.....
Comment 2 Dave Jones 2005-07-15 13:29:06 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:00:11 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.